Ruby on Rails 的 SQL injection 漏洞問題

所有的版本都有影響。根據 ThreatPost 這篇的說法,更新到 3.2.10, 3.1.9 與 3.0.18 即可解決。

Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInEmail this to someone